Технические FAQs

Задать вопрос

Какова минимальная версия прошивки привода Lexium23 +, которая будет работать с SoMachine V3.1 Add-On версии 3.1.10.40?

Add-on SoMachine версии 3.1.10.40 (включает в себя функциональные блоки mc_) и является совместим с LXM 23, содержащих версию прошивки больше или равную V1.010sub04.
При исполтзовании версия прошивки ниже, чем V1.010sub04 будет выдана ошибка ErrorID 65341 в MC_ReadAxisError_LXM23. Смысл ошибки "Версия прошивки не совместимы (например, версия прошивки устройства слишком стара).
Вы нашли ответ на свой вопрос?
Как мы можем улучшить информацию?